@import url(https://fonts.googleapis.com/css?family=Open+Sans);
@import url(fontello.css);
@import url(animation.css);
@import url(fontello-codes.css);
@import url(fontello-embedded.css);
@import url(fontello-ie7-codes.css);
@import url(fontello-ie7.css);
@import url(menu.css);
@import url(banner.css);
@import url(marchi.css);
@import url(formcontatti.css);
@import url(dovesiamo.css);
@import url(footer.css);


/* color: 355faa; */


*, h2, p{
    margin: 0px;
    padding: 0px;
    box-sizing:border-box;
    font-weight: lighter;
    /*color: 355faa;*/
    color:#fff;
}

body{
    font-family: 'Open Sans', sans-serif;
    font-weight: 100;
}

.clear{
    position: relative;
    margin: 0px;
    padding: 0px;
    clear: both;
    height: 0px;
}
header{
    /*position: absolute;*/
    width: 100%;
    height: 50px;
    background: rgba(180, 180, 180, 1);
    
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 100;
}
.contenitore{
    width: 98%;
    max-width:1280px;
    margin: auto;
    
    /*border: #000 solid 1px;
    border-style: solid;*/
}
.logo{
    max-height: 45px;
    margin-top:2px;
}
header .contenitore{
    display: table;
}
section{
    width: 100%;
}
.separatore{
    width: 100%;
    height: 50px;
    background: rgba(180, 180, 180, 1);
}
.box{
    background: rgba(180, 180, 180, 1);
    position: relative;
    width: 40px;
    height: 40px;
    margin: auto;
    top:30px;
    z-index: 99;
    
    -ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    transform: rotate(45deg);
    
    /*border: #000 solid 1px;
    border-style: solid;*/
}
img.img{
    position: relative;
    width: 34px;
    height: 34px;
    bottom: 10px;
    right: 10px;
    
   -ms-transform: rotate(-45deg); /* IE 9 */
    -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
    transform: rotate(-45deg);
}



@media (min-width:1024px){
    .contenitore{
        width: 1000px;
    }
}